/*-----------------------------------------------------------------------------------------------------------------------
|	Generic Global Page Styles																							|
-----------------------------------------------------------------------------------------------------------------------*/
body {
	font: 8pt Tahoma;
	background-color:#fff;
	color:#000;
	margin:0; 
	padding:0;
}
form {
	margin:0px;
	padding:0px;
}
img {
	border-style:none;
}
input {
	vertical-align:middle;
}

a.SearchLink {
	font-size:7pt;
	text-decoration:none;
}
a.SearchLink:link,
a.SearchLink:active,
a.SearchLink:visited {
	color:#444;
}
a.SearchLink:hover {
	color:#009;
}
table.Module input {
	background-image:url('../images/module_input.gif');
	background-repeat:no-repeat;
	background-position: left top;
	background-color:#fff;
	border:1px solid #a4a4a4;
	margin-bottom:2px;
	font-size:8pt;
	height:14px;
	width:140px;
}
table.Module input.SearchButton {
	background-image:url('../images/button_search.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	width:58px; height:18px;
	border-style:none;
	cursor:pointer;
	margin-left:6px;
}
table.Module input.LoginButton {
	background-image:url('../images/button_login.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	width:50px; height:18px;
	border-style:none;
	cursor:pointer;
	margin-left:4px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Product Special Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.ProductSpecial {
	width:95%;
	margin:0 auto;
	font: bold 14pt Arial;
	color:#595959;
	margin-bottom:4px;
}
table.ProductSpecial {
	width:95%;
	margin:0 auto;
	border-collapse:separate;
	border:1px solid #a4a4a4;
	background-color:#f5f5f5;
	border-spacing:8px;
}
table.ProductSpecial td.Content {
	width:50%;
	background-image: url('../images/special_background.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-color:#fff;
	border: 2px solid #0070ad;
	padding:14px;
	vertical-align:top;
}
table.ProductSpecial td.Content a.Title:link,
table.ProductSpecial td.Content a.Title:active,
table.ProductSpecial td.Content a.Title:visited {
	font: bold 12pt Arial;
	color:#015581;
	text-decoration:none;
}
table.ProductSpecial td.Content a.Title:hover {
	font: bold 12pt Arial;
	color:#f38d1f;
	text-decoration:none;
}
table.ProductSpecial td.Content img.ProductImage {
	float:right;
	margin-left:6px;
}
table.SpecialSelection {
	width:100%;
	border-collapse:separate;
}
table.SpecialSelection td.Selection {
	width:168px;
}
table.SpecialSelection td.Selection div {
	background-color:#e7e7e7;
	border:1px solid #d7d7d7;
	padding:4px 6px;
}
table.SpecialSelection td.Pricing {
	text-align:right;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Testimonial Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
div.content-block
{
	margin-bottom: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
}
div.content-block.testimonials h2.boxed-heading
{
	margin-top: 1px;
	position: relative;
	padding: 8px 10px;
	font-size: 16px;
}
div.content-block.testimonials h2.boxed-heading span
{
	z-index: 2;
	position: relative;
}
div.content-block.testimonials h2.boxed-heading img.heading-splotch {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
div.content-block.testimonials .testimonial {
	overflow: hidden;
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 15px;
}
div.content-block.testimonials .testimonial:first-child {
	border-top: none;
	padding-top: 0;
	margin-top: 0;
}
div.content-block.testimonials .testimonial .image {
	width: 94px;
	height: 94px;
	background: #fff;
	padding: 4px;
	border: 1px solid #dadada;
	float: left;
}
div.content-block.testimonials .testimonial .right-hand {
	float: left;
	width: 60%;
	padding-left: 55px;
	margin-left:6px;
	background: url("../../MCH/Images/quotation-mark.png") left 2px no-repeat;
}
div.content-block.testimonials .testimonial .right-hand .quote,
div.content-block.testimonials .testimonial .right-hand .name {
	padding: 0;
	margin: 0;
}
div.content-block.testimonials .testimonial .right-hand .quote {
	color: #666;
}
div.content-block.testimonials .testimonial .right-hand .name {
	color: #85c440;
	margin-top: 5px;
}
div.content-block.testimonials .testimonial .right-hand .name:before {
	content: "- ";
	color: #666;
}
.boxed-heading
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #bbb;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 14px;
	padding: 5px 10px;
	font-size: 18px;
	padding: 8px 10px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module table.ShoppingBasket {
	width:100%;
	border-collapse:collapse;
}
table.Module table.ShoppingBasket th {
	background-image: none;
	background-color:#dcdcdc;
	padding:2px;
	height:14px;
	color:#111;
	font-size:7pt;
	border:1px solid #a4a4a4;
	font-weight:bold;
}
table.Module table.ShoppingBasket td {
	font-size:7pt;
	border:1px solid #a4a4a4;
	padding:3px 2px;
	background-color:#fff;
}
table.Module table.ShoppingBasket a {
	font-size:7pt;
}
table.Module table.ShoppingBasket tr.row0 td {
	background-color:#f9f9f9;
}
table.Module table.ShoppingBasket tr.row1 td {
	background-color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	News Category Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.NewsTableHeader {
	width:90%;
	margin:0 auto;
}
table.NewsTableHeader td.NewsHeading {
	font-size: 16pt; color: #0066a6;
	border-bottom:1px solid #bbb;
	vertical-align:middle;
	padding:6px 10px;
}
table.NewsTableHeader td.NewsDate {
	font-size: 13pt; color: #111;
	border-bottom:1px solid #bbb;
	vertical-align:middle;
	text-align:right;
	padding:6px 10px;
}
table.NewsTableHeader td.NewsOverview {
	padding: 10px;
	font-weight:bold;
	font-size:9pt;
	color:#333;
}
table.NewsTableHeader td.NewsBody {
	text-align:justify;
	font-size:9pt;
	padding: 10px;
}
table.NewsTableHeader td.NewsBody img {
	margin: 0 0 10px 10px;
}
table.NewsTableHeader td.NewsArticle {
	padding:10px;
}
table.NewsCategory {
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
}
table.NewsCategory th {
	font-size:16pt;
	text-align:left;
	font-weight:normal;
	padding-bottom:5px;
	border-bottom: 1px solid #bbb;
}
table.NewsCategory th a {
	font-size:9pt;
}
table.NewsCategory td.NewsTitle {
	padding:5px 0 0 10px;
	font-size:11pt;
}
table.NewsCategory td.NewsDate {
	padding:5px 0 0 10px;
	font-size:9pt;
}
table.NewsCategory td.NewsDesc {
	padding:5px 0 5px 10px;
	font-size:9pt;
	border-bottom:1px dashed #ddd;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Header Graphic Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable {
	width:100%;
	border-collapse:collapse;
}
table.MainTable td.LogobarLeft {
	background-image: url('../images/logobar_left.gif'); 
	background-position: top left;
	background-repeat: no-repeat; 
	background-color:transparent;
	width:445px; height:83px;
}
table.MainTable td.LogobarFill {
	background-image: url('../images/logobar_fill.gif'); 
	background-position: top left;
	background-repeat: repeat-x; 
	background-color:transparent;
	height:83px;
	vertical-align:bottom;
}
table.MainTable td.WelcomeBarLeft {
	background-image: url('../images/welcomebar_left.gif'); 
	background-position: top left;
	background-repeat: no-repeat; 
	background-color:transparent;
	width:445px; height:59px;
}
table.MainTable td.WelcomeBarFill {
	background-image: url('../images/welcomebar_fill.gif'); 
	background-position: top left;
	background-repeat: repeat-x; 
	background-color:transparent;
	height:59px;
}
table.MainTable td.WelcomeBarRight {
	background-image: url('../images/welcomebar_right.gif'); 
	background-position: top left;
	background-repeat: no-repeat; 
	background-color:transparent;
	width:407px; height:59px;
}
table.MainTable td.LeftContent {
	background-color: #e0e0e0; 
	border-bottom: 1px solid #e0e0e0e;
	width:180px;
	vertical-align:top;
}
table.MainTable td.MiddleContent {
	background-image: url('../images/watermark.jpg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #fff; 
	border: 1px solid #a4a4a4;
	border-right-style: none;
	padding:10px;
	vertical-align:top;
	height:550px;
}
table.MainTable td.RightContent {
	background-color:#fff;
	border-top: 1px solid #a4a4a4;
	border-bottom: 1px solid #a4a4a4;
	width:180px;
	vertical-align:top;
	padding-top:10px;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Content Header Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
table.ContentHeader {
	width:100%;
	border-collapse: separate;
}
table.ContentHeader td.ContentHeaderTop {
	background-color: #f5f5f5;
	border: 1px solid #cbcbcb;
	padding:4px 8px 4px 8px; 
	font-weight: bold;
	font-size: 8pt;
	color: #24437E;
}
table.ContentHeader td.ContentHeaderBottom {
	background-color: #fff;
	border: 1px solid #ddd;
	padding:2px 8px;
	height:22px;
	border-top-style:none;
	font: bold 8pt Tahoma;
	color: #666;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Footer Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.MainTable td.FooterFill {
	background-image: url('../images/footer_fill.gif'); 
	background-repeat: repeat-x;
	background-position: left top;
	background-color:#006daa;
	height:28px;
	color:#fff;
	font-size:7pt;
	text-align:center;
}
table.MainTable td.FooterFill a {
	font-size:7pt;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
table.MainTable td.FooterFill a:hover {
	color:#ffa263;
}


/*-----------------------------------------------------------------------------------------------------------------------
|	Module Styles																										|
-----------------------------------------------------------------------------------------------------------------------*/
table.Module {
	border-collapse:collapse;
	margin:0 auto 10px auto;
	width:162px;
}
table.Module td.ModuleHeader {
	background-image: url('../images/module_header.gif');
	background-position: top left;
	background-repeat: no-repeat;
	background-color:transparent;
	width:162px; height:20px;
	color:#fff;
	font-weight:bold;
	font-size:8pt;
	padding-left:6px;
}
table.Module td.ModuleContent {
	background-image: url('../images/module_fill.gif');
	background-position: left top;
	background-repeat: repeat-y;
	background-color: transparent;
	width:162px;
	padding:2px 6px 1px 6px;
	font-size:8pt;
}	
table.Module td.ModuleBottom {
	background-image: url('../images/module_bottom.gif');
	background-position: top left;
	background-repeat: no-repeat;
	background-color: transparent;
	width:162px; height:3px;
}	
table.Module a.ModuleLink {
	display:block;
	text-decoration:none;
	padding:2px 8px;
	font-size:7pt;
	font-weight:bold;
	margin:1px 0;
}
table.Module a.ModuleLink:link,
table.Module a.ModuleLink:visited {
	border:1px solid #a4a4a4;
	background-color:#fff;
	color:#444;
}
table.Module a.ModuleLink:hover {
	border:1px solid #015481;
	background-color:#0070ad;
	color:#fff;
}
table.Module a.ModuleLink:active {
	border:1px solid #015481;
	background-color:#0070ad;
	color:#fff;
}

a.Category {
	display:block;
	text-decoration:none;
	padding:2px 8px;
	font-size:7pt;
	font-weight:bold;
	margin:1px 0;
}
a.Category:link,
a.Category:visited {
	border:1px solid #a4a4a4;
	background-color:#fff;
	color:#444;
}
a.Category:active {
	border:1px solid #015481;
	background-color:#0070ad;
	color:#fff;
}
a.Category:hover {
	border:1px solid #015481;
	background-color:#0070ad;
	color:#fff;
}

/*-----------------------------------------------------------------------------------------------------------------------
|	Shopping Basket Styles																								|
-----------------------------------------------------------------------------------------------------------------------*/
td.BasketL
{
	font: 8pt Tahoma;
	color: #000;
	padding-left: 8px;
	height: 30px;
	vertical-align: middle;
	background-color: #F1F1F1;
	border-top: #DBDBDB solid 1px;
	border-bottom: #DBDBDB solid 1px;
	border-left: #DBDBDB solid 1px;
}
td.BasketR
{
	height: 30px;
	background-color: #F1F1F1;
	border-top: #DBDBDB solid 1px;
	border-right: #DBDBDB solid 1px;
	border-bottom: #DBDBDB solid 1px;
	padding-right: 6px;
	text-align: right;
	vertical-align: middle;
}
td.BasketButtons
{
	color:#000;
	background-color: #F1F1F1;
	border: #DBDBDB solid 1px;
}
td.VotingStatusBar {
	background-image: url('../images/voting_statusbar.gif');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #F8990A;
	border: 1px solid #F85809;
	height:15px;
	font-size:1px;
}

table.PaymentOptions td {
	text-align:center;
	font-size:7pt;
	color:#444;
}
table.PaymentOptions b {
	font-size:7pt;
	font-weight:bold;
	color:#004a7d;
}